Opened 9 years ago

Closed 9 years ago

#359 closed defect (worksforme)

Thunderbird 7.x Support

Reported by: anonymous Owned by:
Version: 0.8.7 Keywords:
Cc:

Description

Hi,

is there an easy way to get the current version of VI to run with TB 7.x or will there be an official TB7.x compatible version of VI out in the next time?

Thanks Rob

Change History (1)

comment:1 Changed 9 years ago by rene

Resolution: worksforme
Status: newclosed

Hi,

can't tell you why the program says it is not compatible. 0.8.7 is compatible upto 10.0a1, so 7.x should be no problem. See #354

Regards, Rene

Note: See TracTickets for help on using tickets.